/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29 Sep, 2021, 8:40:59 AM
    Author     : user
*/

.footer , .footer ul li, .footer a{color: #c7c7c7 !important}
._box_border_sadow {
    border-radius: 0 0 2px 2px;      
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s,-webkit-box-shadow .25s;  
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
    background-color: #fff;
}
._3JslKL {
    margin-bottom: 16px;
    padding: 20px 15px;
    border-top: 1px solid #eaeaea;
}

.widget {
  /*margin-bottom: 20px !important;*/
}